	SUBROUTINE VTMCUR(IROW,ICOL)
C
C	Fonction: positionne le curseur a la ligne et la colonne specifiees
C	Arguments:	IROW    est le numero de ligne
C			ICOL    est le numero de colonne
C	La validite de la position n'est pas verifiee.
C
	BYTE CHAR(9)
	DATA CHAR/27,'[',0,0,';',0,0,0,'H'/
	ENCODE(2,10,CHAR(3))IROW
10	FORMAT(I2)
	ENCODE(3,11,CHAR(6))ICOL
11	FORMAT(I3)
	DO 20 I=3,7
	IF(CHAR(I).EQ.' ') CHAR(I)=0
20	CONTINUE
	CALL OUTSTR(CHAR,9)
	RETURN
	END
